.style1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sub {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bod {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MS Sans Serif"
}
.sub2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.bodwh {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "MS Sans Serif"
}
.sub3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sub4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #aa0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bold {
	FONT-WEIGHT: bold; COLOR: #0066ff
}
.bod2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "MS Sans Serif"
}
.sub5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sub6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.plans {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066ff
}
.bod2small {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: "MS Sans Serif"
}
.sub5Copy {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
